  /* (en) General Box Layout */
  /* (de) Generelles Box Layout */
  
  /* (en) Box Contents */
  /* (de) Box Inhalte */
  
  /* (en) Login Box */
  /* (de) Login Box */

.login_box {
	background: url("/Chat/bg_box_top.gif") repeat-x top left;
	/*background-color:#cfcfcf;*/
	border :1px solid rgba(0, 0, 0, .2);
	border-radius :10px;
	padding:20px;
	margin-bottom:1em;
	width:350px;
	}

.login_box h1 {padding-left:1em;color:#005888;}

.login_box h2 {padding-left:1em;color:#005888;}

.login_box .box_content {
    border-top: 1px #acacac solid;
	background-color:#fff;
	font-size:0.9167em;
  }
.box_header{
	padding:5px;
} 
.box-container{
	padding-top: 15px;
}
.bold{
	font-weight: bold;
}
.space{
	margin-top:20px;
}
.btn-startchat {
	background-color: #04549C;
	border: none;
	border-radius:2.1rem;
	color: white;
	padding: 12px 40px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 10px;
	cursor: pointer;
	font-weight:bold;
}
.cancel-link {
	font-size:10px !important;
	padding:6px 12px !important;
	color:#242D69 !important;
	float: none !important;
	opacity:1 !important;
}
.height50{
	height:50px !important;
}
.half-opacity{
	opacity:0.5;
}
  
  /* (en) Login Container */
  /* (de) Login Container */
.login_container {padding:1em;color:#005888;background:#f4f4f4;}
.login_container input {border:1px solid #989898;font-size:120%;width:95%;border-top:1px solid #666;border-left:1px solid #666;}
.login_container input.input_logon {font-size:100%;}
.login_container label {color:#005888;}
.login_container table td {padding-right:0.2em;padding-bottom:0.2em;}
.login_container table  {width:85%;}
.login_container table td.first_column {width:20%;}
.login_container table td.last_column {width:55%;text-align:right;}

.login_container input.input_logon {
	background: #272727;
	color:#fff;
	height:1.8em;
	cursor : hand;
	cursor : pointer; 
	text-decoration:none;
	border:none;
	padding-left:1em;
	padding-right:1em;
	width:auto;
}

* html .login_container input.input_logon {
	background: #005888;
	color:#white;
	height:1.7em;
	border:none;
	padding-top:0.2em;
	padding-left:0.5em;
	padding-right:0.5em;
}




  
 #header {
  	background: #c0c0c0 url("/Chat/chatbanner.gif") no-repeat top left;
    color: #fff;
    background-color: #1a91cb;
    padding: 0; 
	border-bottom:1px solid #014b72;
	height:75px;
  }
  
  #topnav {
    position:absolute;
    top: 0;
    right: 0;
	color: #fff;
	background: transparent;
	padding:0;
    /* (en) essential for correct alignment in Opera 6 ! */
    /* (de) Erforderlich, damit im Opera 6 wirklich rechts plaziert ! */
    text-align: right;
  }
